
ChiliProject - Bug # 551: Hardcoded French string in wiki/diff.rhtml

Status: Closed Priority: Low
Author: Eric Davis Category: Translations
Created: 2011-07-30 Assignee: Eric Davis
Updated: 2011-08-05 Due date:
Remote issue URL:
Affected version:
Description: "anonyme"

History
2011-07-30 10:04 pm - Eric Davis
Also in wiki/annotate.rhtml

2011-07-30 10:07 pm - Eric Davis
And in wiki/show.rhtml

2011-07-31 01:11 pm - Tom Rochette
See github pull request "#87":https://github.com/chiliproject/chiliproject/pull/87 (https://github.com/chiliproject/chiliproject/pull/87).

2011-07-31 01:31 pm - Holger Just
- Status changed from Open to Ready for review

2011-08-05 03:31 pm - Eric Davis
- Target version set to 2.2.0

- Assignee set to Eric Davis

- Status changed from Ready for review to Closed

Merged into master, thank you for the pull request.
